.zwc-banner-wrap {
	background: #331300;
	position: relative;
	max-width: 1920px;
	border-radius: 30px;
	margin: auto;
	width: 95%;
}

.zwc-banner-wrap::before {
	content: '';
	width: 60%;
	height: 60%;
	background: url(/sites/zweb/images/recruit/zr-star-banner.png) no-repeat;
	position: absolute;
	top: 0;
	background-size: contain;
	left: 140px;
}

.zwc-primary-cta {
	padding: 14px 62px 14px 24px;
	border-radius: 4px;
	text-transform: initial;
	border: 0;
	z-index: 0;
	background-size: 200% 100%;
	background-position: 100% 100%;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	font-size: 18px;
}

.zwc-cta-arrow:hover {
	background-position: 0 100%;
}

.zwc-cta-arrow::after {
	content: "";
	position: absolute;
	z-index: 1;
	background: url(/sites/zweb/images/recruit/zr-sign-arr.svg) no-repeat;
	background-size: contain;
	display: block;
	transition: all ease .3s;
	transform: translateX(0);
	width: 20px;
	height: 18px;
}

.zwc-cta-arrow:hover::after,
.zwc-cta-arrow:focus-visible::after {
	transform: translateX(5px)
}

.zwc-cta-arrow::after {
	right: 29px;
	top: 18px;
}

.zwc-cont-item {
	padding: 150px 0 90px;
	color: #fff;
	display: grid;
	grid-template-columns: 58% 35%;
	gap: 50px;
	justify-content: flex-start;
}

.zwc-cont-item h1 {
	line-height: 95px;
	letter-spacing: -3.2px;
	font-size: 80px;
	line-height: 1.2;
}

.zwc-pagewrapper img {
	vertical-align: middle;
}

.zwc-cont-item p {
	margin-bottom: 25px;
}

.zwc-pagewrapper p {
	font-size: 20px;
}

/* section.zwc-features-wrap {
	padding: 180px 0 0;
} */

.zwc-lef-item h2 {
	font-size: 56px;
	line-height: 64px;
	letter-spacing: -2.24px;
	line-height: 1.1;


}

.zwc-block-wrap .zwc-lef-item h2 {
	max-width: 580px;
	margin: 0 auto 20px;
}

.zwc-grid-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 180px 0;
	gap: 40px;

}

.zwc-block-wrap img {
	margin-top: 30px;
	margin-bottom: -17px;
}

.zwc-block-wrap {
	border-radius: 10px;
	padding: 140px 50px 0;
	text-align: center;
}

.zwc-block-wrap.zwc-org-wrap {
	background: #FFEEE5;
}

.zwc-block-wrap.zwc-vio-wrap {
	background: #EEE5FF;
}

.zwc-bottom-cta-wrap {
	padding: 160px 0 180px;
	text-align: center;
}

.zwc-bottom-cta-wrap h2 {
	font-size: 60px;
	letter-spacing: -2.4px;
	line-height: 70px;
	line-height: 1.2;
	margin: 0 auto 40px;
	max-width: 770px;
}

.zwc-img-item {
	width: 100%;
	max-width: 735px;
}

.zwc-open-wrap .zwc-img-item {
	max-width: 680px;
}

.zwc-grid-wrap .zwc-lef-item {
	max-width: 510px;
}

.zwc-grid-wrap .zwc-lef-item p {
	max-width: 442px;
}

.zwc-readmore {
	margin-bottom: 20px;
	display: inline-block;
	font-family: var(--zf-secondary-medium);
	text-transform: inherit;
	position: relative;
	letter-spacing: -0.6px;
	font-size: 20px;
	text-decoration: underline;
	border-radius: 4px;
	border-width: 0px;
	padding: 0px 35px 0px 0px;
}

.zwc-readmore::after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 30px;
	height: 30px;
	right: 0px;
	top: 0px;
	background: url(/sites/zweb/images/recruit/zr-ritarr.svg) 0% 0% / cover no-repeat;
	transition: 0.3s;
}

.zwc-block-wrap .zwc-lef-item p {
	max-width: 614px;
	margin: 0 auto;
}

.zwc-faq-wrap {
	padding: 160px 0;
	background: #202020;
	color: #fff;
}

.zwc-faq-wrap .content-wrap {
	max-width: 850px;
}

.zwc-faq-heading h2 {
	margin-bottom: 40px;
	text-align: center;
	font-size: 64px;
	letter-spacing: -2.048px;
	line-height: 1.1;
	font-family: var(--primaryfont-bold)
}

.zwc-faq-item {
	position: relative;
	border-top: 1px solid #d8d8d852;
}

.zwc-faq-cnt .zwc-faq-item:nth-child(1) {
	border-top: 0
}

.zwc-faq-cnt .zwc-faq-item:nth-child(5)~div {
	display: none
}

.zwc-faq-cnt h2 button {
	font-size: 20px;
	font-family: var(--zf-primary-bold);
	letter-spacing: -0.48px;
	border: 0;
	background: 0 center;
	padding: 0;
	margin: 0;
	color: #fff;
	text-align: left;
	cursor: pointer
}

.zwc-faq-cnt h2 {
	margin-bottom: 0;
	padding: 24px 64px 24px 0;
	position: relative;
	cursor: pointer
}

.zwc-faq-ans {
	display: none;
	padding: 0 24px 0 0;
	margin-bottom: 40px;
}

.zwc-faq-ans p {
	font-size: 17px;
}

.zwc-faq-item:first-child .zwc-faq-ans {
	display: block
}

.zwc-faq-cnt h2 span {
	content: "";
	position: absolute;
	right: 26px;
	top: 26px;
	z-index: 1;
	width: 24px;
	height: 24px;
	background-color: #fff;
	border-radius: 100px;
	cursor: pointer
}

.zwc-faq-cnt h2 span::before,
.zwc-faq-cnt h2 span::after {
	content: "";
	position: absolute;
	background: #000;
	z-index: 2;
	border-radius: 8px;
	cursor: pointer
}

.zwc-faq-cnt h2 span::before {
	left: 50%;
	top: 50%;
	height: 2px;
	width: 14px;
	transform: translate(-50%, -50%)
}

.zwc-faq-ans p {
	max-width: 85%;
	margin-bottom: 0
}

.zwc-faq-cnt h2 span::after {
	left: 50%;
	width: 2px;
	top: 50%;
	height: 14px;
	transform: translate(-50%, -50%)
}

.zwc-faq-item.active h2 span::after {
	display: none
}

.zwc-faq-list h3 {
	font-size: 18px;
	letter-spacing: -0.36px;
	margin-bottom: 12px
}

.zwc-faq-item.active h2 button {
	font-family: var(--zf-primary-bold);
}

.zwc-faq-list {
	display: block;
	margin-bottom: 40px;
	position: relative;
	padding-left: 20px
}

.show-more-btn-wrap {
	display: flex;
	justify-content: center;
	position: relative;
	padding-top: 20px
}

.show-more-btn-wrap.show-more-active {
	display: none
}

.show-more-btn-wrap .show-more-link {
	padding: 8px 20px;
	border-radius: 50px;
	font-size: 13px;
	font-family: var(--zf-primary-semibold);
	color: #000;
	position: relative;
	background: #eaeaea;
	min-width: 127px;
	text-align: center;
	display: flex;
	align-items: end;
	justify-content: center;
	line-height: 1.5;
	border: 0;
	cursor: pointer
}

.show-more-btn-wrap .show-more-link::after {
	width: 0;
	height: 0;
	content: "";
	display: inline-flex;
	border-width: 5px;
	border-style: solid;
	border-image: initial;
	border-color: #000 transparent transparent;
	position: relative;
	top: -2px;
	margin-inline-start: 5px
}

.zwc-faq-ans {
	counter-reset: faq 0
}

.zwc-faq-ans .zwc-faq-list::before {
	counter-increment: faq 1;
	content: counter(faq) ".";
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1.3;
	font-family: var(--zf-primary-semibold)
}

.zwc-faq-ans a {
    color: var(--zwc-link-clr-dark);
    text-decoration: underline;
}

@media only screen and (max-width: 1440px) {
	.zwc-cont-item h1 {

		letter-spacing: -1.2px;
		font-size: 60px;
	}

	.zwc-faq-heading h2 {
		font-size: 56px;
	}

	.zwc-banner-wrap::before {
		left: 30px;
	}

	.zwc-cont-item {
		padding: 120px 0 90px;
		grid-template-columns: 53% 42%;
	}

	.zwc-cont-item p {
		max-width: 480px;
	}

	.zwc-lef-item h2 {
		font-size: 42px;
		letter-spacing: -1.24px;
	}

	.zwc-block-wrap .zwc-lef-item h2 {
		max-width: 470px;
	}

	.zwc-bottom-cta-wrap h2 {
		font-size: 54px;
		letter-spacing: -1.4px;
	}

	.zwc-bottom-cta-wrap,
	.zwc-faq-wrap {
		padding: 130px 0;
	}

	.zwc-grid-wrap {
		padding: 130px 0;
	}

	.zwc-block-wrap {
		padding: 100px 50px 0;
	}

	.zwc-grid-wrap .zwc-lef-item {
		max-width: 460px;
	}
}

@media only screen and (max-width: 1199px) {
	.zwc-pagewrapper section {
		max-width: 100%;
		border-radius: 0;
		width: 100%;
	}

	.zwc-banner-wrap::before {
		display: none;
	}

	.zwc-pagewrapper p {
		font-size: 18px;
	}

	.zwc-cont-item h1 {
		font-size: 50px;
	}

	.zwc-cont-item p {
		max-width: 430px;
	}

	.zwc-cont-item {
		grid-template-columns: 48% 42%;
	}

	.zwc-lef-item h2 {
		font-size: 35px;
		letter-spacing: -0.25px;
	}

	.zwc-block-wrap .zwc-lef-item h2 {
		max-width: 395px;

	}


	.zwc-grid-wrap,
	.zwc-bottom-cta-wrap,
	.zwc-faq-wrap {
		padding: 100px 0;
	}

	.zwc-bottom-cta-wrap h2 {
		font-size: 48px;
		letter-spacing: -1.4px;
		max-width: 640px;
	}

}

@media only screen and (max-width: 991px) {


	.zwc-grid-wrap .zwc-lef-item p,
	.zwc-cont-item p {
		max-width: 100%;
	}

	.zwc-bottom-cta-wrap h2 {
		font-size: 40px;
		letter-spacing: unset;
		max-width: 570px;
	}

	.zwc-bottom-cta-wrap,
	.zwc-faq-wrap {
		padding: 80px 0;
	}

	.zwc-faq-heading h2 {
		margin-bottom: 30px;
		font-size: 45px;
	}

	.zwc-cont-item {
		grid-template-columns: 1fr;
		gap: 0;
		text-align: center;
		max-width: 560px;
		margin: 0 auto;
		padding: 90px 0;
	}

	.zwc-grid-wrap {
		flex-wrap: wrap;
		max-width: 550px;
		margin: auto;
		text-align: center;
	}

	.zwc-block-wrap {
		overflow: hidden;
	}

	.zwc-pagewrapper p {
		font-size: 16px;
	}

	.zwc-grid-wrap .zwc-lef-item {
		max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.zwc-cont-item h1 {
		font-size: 40px;
	}

	.zwc-faq-cnt h2 button {
		letter-spacing: unset;
	}

	.zwc-lef-item h2 {
		font-size: 26px;
		letter-spacing: unset;
		line-height: 1.2;
	}

	.zwc-bottom-cta-wrap h2 {
		font-size: 30px;
		max-width: 420px;
	}

	.zwc-block-wrap .zwc-lef-item h2 {
		max-width: 325px;
	}

	.zwc-bottom-cta-wrap {
		padding: 80px 0;
	}

	.zwc-block-wrap {
		padding: 70px 30px 0;
	}

	.zwc-grid-wrap,
	.zwc-cont-item {
		padding: 70px 0;
	}

	.zwc-cont-item {
		max-width: 480px;
	}

	.zwc-lef-item h2 {
		max-width: 390px;
		margin: 0 auto 20px;
	}
}

@media only screen and (max-width: 480px) {
	.zwc-cont-item h1 {
		font-size: 30px;
		letter-spacing: unset;
		max-width: 290px;
		margin: 0 auto 15px;
	}

	.zwc-faq-cnt h2 button {
		font-size: 18px;
	}

	.zwc-faq-ans {
		margin-bottom: 20px;
	}

	.zwc-faq-cnt h2 span {
		right: 7px;
	}

	.zwc-faq-cnt h2 {
		padding: 20px 50px 20px 0;
	}

	.zwc-pagewrapper p {
		font-size: 15px;
	}

	.zwc-primary-cta {
		font-size: 15px;
	}

	.zwc-cont-item {
		padding: 50px 0 40px;
	}

	.zwc-grid-wrap {
		padding: 60px 0;
	}

	.zwc-bottom-cta-wrap,
	.zwc-faq-wrap {
		padding: 70px 0;
	}

	.zwc-bottom-cta-wrap h2 {
		font-size: 26px;
		max-width: 310px;
		margin: 0 auto 30px;
	}

	.zwc-lef-item h2 {
		font-size: 22px;
	}

	.zwc-readmore {
		font-size: 16px;
	}

	.zwc-block-wrap .zwc-lef-item h2 {
		max-width: 260px;
	}

	.zwc-block-wrap {
		padding: 60px 20px 0;
	}

	.zwc-cta-arrow::after {
		width: 18px;
		height: 16px;
	}

	.zwc-block-wrap img {
		margin-bottom: -8px;
	}

	.zwc-faq-heading h2 {
		margin-bottom: 10px;
		font-size: 28px;
		letter-spacing: unset;
	}

	.zwc-faq-ans p {
		max-width: 100%;
	}
}